Ubuntu

“pytables” 2.1.2-3.1ubuntu0.11.04.1 source package in The Natty Narwhal

Publishing history

2.1.2-3.1ubuntu0.11.04.1
OBSOLETE: Natty pocket Updates in component universe and section python
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2012-05-18
2.1.2-3.1ubuntu0.11.04.1
DELETED: Natty pocket Proposed in component universe and section python
  • Removed from disk on 2013-06-04.
  • Removal requested on 2012-05-18.
  • Deleted on 2012-05-18 by Colin Watson

    moved to -updates

  • Published on 2012-03-05

Builds

Changelog

pytables (2.1.2-3.1ubuntu0.11.04.1) natty-proposed; urgency=low

  * debian/rules: fix dh_shlibdeps call to fill dependencies
    correctly (LP: #863248)
    - dependency on lzo2 required to import tables
 -- Julian Taylor <email address hidden>   Tue, 28 Feb 2012 21:51:06 +0100